console:
  enabled: true

  service:
    type: ClusterIP

  image:
    tag: "v{{ k8s_minio_operator_chart_version }}"

operator:
  env:
    - name: CLUSTER_DOMAIN
      value: {{ k8s_minio_cluster_domain }}